# -*- coding: utf-8 -*-
# Copyright (c) 2020, JINGROW
# For license information, please see license.txt


import jingrow

from jcloud.jcloud.pagetype.site.site import delete_logs


def execute():
	archived_sites = jingrow.get_all("Site", filters={"status": "Archived"})
	for site in archived_sites:
		delete_logs(site.name)
